@media (min-width: 1800px){

}

@media (min-width: 2000px){

}
@media (max-width: 1400px){
    
}
@media (max-width: 1366px){

}
@media (max-width: 1024px) and (min-width: 981px){

}

@media (max-width: 980px){
  
}
@media (max-width: 540px){
.faq-section {
    margin-top: 0px;
  }
}
@media (max-width: 360px){

    
}
